///////////////////////////////////////////////////
// AGXLED.h
// 720020-1172x
//
// Applied Data Systems
//
// This class allows you to control the state of the 
// three on-board LEDs on the ADS AGX product (D7-D9).
// 
//
// History
// -------
// 720020-11721: February 10, 2004 (ctacke)
//  - Initial implementation
///////////////////////////////////////////////////
#include <windows.h>

class AGXLED
{
private:
	DWORD	*g_hLED;

public:
	AGXLED();
	~AGXLED();

	void WriteLED(BYTE state);
	BYTE ReadLED();

};